
html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
  font-family: sans-serif;
  color: #000;
  background-color: #f1f1f1;
}

.left{
  float: left;
}

.right{
  float: right;
}

.centeredContainer {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.largeHeader {
  color: #4a90e2;
  font-weight: 300;
  font-size: 100px;
  margin-bottom: 20px;
}

.subHeader {
  color: #4a90e2;
  font-size: 35px;
  text-align: center;
  line-height: 55px;
  font-weight: 300;
}

.errorMsg {
  color: #FF7777;
  font-size: 22px;
  text-align: center;
}


.button:hover {
  background: #1542A0;
}

.center_text{
  text-align: center;
}
.sample {
	margin-left: auto;
	margin-right: auto;
	width: 400px;
}


/*

 a {
  color: color(red alpha(-10%));
}

  a:hover {
    color: color(red blackness(80%));
  }*/